Index: libbsd.py
===================================================================
--- libbsd.py	(revision 63084c1988e3c8c0858fd747485f250a2160f434)
+++ libbsd.py	(revision ee738dd7ae2422b82d83ba1eb2f63ad5636d4dc9)
@@ -4423,5 +4423,4 @@
                 'contrib/wpa/wpa_supplicant/scan.c',
                 'contrib/wpa/wpa_supplicant/wmm_ac.c',
-                'contrib/wpa/wpa_supplicant/wnm_sta.c',
                 'contrib/wpa/wpa_supplicant/wpa_supplicant.c',
                 'contrib/wpa/wpa_supplicant/wpas_glue.c',
@@ -4469,5 +4468,4 @@
                 'contrib/wpa/src/rsn_supp/pmksa_cache.c',
                 'contrib/wpa/src/rsn_supp/preauth.c',
-                'contrib/wpa/src/rsn_supp/tdls.c',
                 'contrib/wpa/src/rsn_supp/wpa.c',
                 'contrib/wpa/src/rsn_supp/wpa_ft.c',
